Bug 1825605 - transmission-3.00 is available
Summary: transmission-3.00 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: transmission
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-19 10:01 UTC by Upstream Release Monitoring
Modified: 2020-07-18 01:44 UTC (History)
11 users (show)

Fixed In Version: transmission-3.00-1.fc32 transmission-3.00-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-04 01:12:49 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-19 10:01:00 UTC
Latest upstream release: 3.00
Current version/release in rawhide: 2.94-8.fc32
URL: http://www.transmissionbt.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5002/

Comment 1 Upstream Release Monitoring 2020-04-19 10:01:05 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://raw.githubusercontent.com/gnome-design-team/gnome-icons/master/apps-symbolic/Adwaita/scalable/apps/transmission-symbolic.svg to ./transmission-symbolic.svg

Comment 2 Gwyn Ciesla 2020-04-20 17:47:49 UTC
3.00 doesn't currently build...

Comment 3 Bam Bame 2020-07-02 07:03:32 UTC
Hi there

It is officially released now, please do an update to the latest 3.00 version.

you can check it here

https://transmissionbt.com/download/

Thanks

Comment 4 Fedora Update System 2020-07-02 14:17:39 UTC
FEDORA-2020-018e321d95 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-018e321d95

Comment 5 Bam Bame 2020-07-02 14:41:29 UTC
Hi there

how about an epel build for transmission 3.00?

can you update that too?

Thanks

Comment 6 Gwyn Ciesla 2020-07-02 15:13:22 UTC
Which EPEL?

Comment 7 Bam Bame 2020-07-02 16:19:15 UTC
Hi there

https://dl.fedoraproject.org/pub/epel/

For 7 and 8

Thanks

Comment 8 Gwyn Ciesla 2020-07-02 20:13:33 UTC
8, yes, that's coming. I haven't gotten it to build for 7 yet.

Comment 9 Fedora Update System 2020-07-02 20:22:54 UTC
FEDORA-EPEL-2020-5ce905b15d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5ce905b15d

Comment 10 Fedora Update System 2020-07-03 02:02:40 UTC
FEDORA-EPEL-2020-5ce905b15d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5ce905b15d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-07-03 02:04:48 UTC
FEDORA-2020-018e321d95 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-018e321d95`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-018e321d95

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Bam Bame 2020-07-03 06:47:53 UTC
@ Gwyn Ciesla

Hi

no need for 7 now, I got it on 8.

Thanks for your help

Comment 13 Fedora Update System 2020-07-04 01:12:49 UTC
FEDORA-2020-018e321d95 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-07-18 01:44:53 UTC
FEDORA-EPEL-2020-5ce905b15d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.